
Quantification tool - Bug #612

Feature # 333 (Rejected): Printer setup dialog

Change and activate existing icons on the top bar

04/18/2013 02:09 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/18/2013

Priority: High Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

See instructions on the attached figure.

History

#1 - 04/19/2013 05:54 PM - Luis Gustavo do Valle Bastos

- Parent task set to #333

See parent task.

#2 - 04/23/2013 04:59 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Buttons add regimen and add medicine can't work at all, because of modal dialog used, so hided. Button Print very complex to implement properly,

because of poor printing capabilities of Java tables. Pagination and layout problems rize

#3 - 04/24/2013 11:39 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

adequate

Files

Icons issues.JPG 36 KB 04/18/2013 Luis Gustavo do Valle Bastos
